@charset "utf-8";
/* CSS Document */

#container {
	width: 853px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	background-color: #C5EDE9;
}#banner {
	background-image: url(images/banner.jpg);
	height: 150px;
	width: 853px;
}
#enquiry {
	margin-top: 30px;
}

#navbox {
	padding: 10px;
}

#col_container {
	float: left;
	width: 853px;
}
#navbar {
	float: left;
	height: 454px;
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(images/nav_bg.jpg);
}
label {
	font-family: "Gill Sans MT";
	font-size: 12px;
}

#main_text {
	height: 454px;
	width: 396px;
	float: left;
	background-color: #FFF;
}
#main_text h3 {
	font-size: 120%;
	color: #7561A9;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 6px;
	margin-bottom: 3px;
}
#text_block {
	height: 434px;
	width: 376px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-size: 12px;
	margin: 10px;
	text-align: left;
}
#text_block h2{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	font-style: normal;
}
p {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}


#footer {
	overflow: hidden;
	float: left;
	height: 96px;
	width: 853px;
}
#welcome_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #7561A9;
	font-weight: bold;
}
#main_image {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#contact_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7561A9;
	text-align: left;
	margin-top: 10px;
	line-height: 20px;
	font-weight: bold;
}
#bathpic1 {
	float: left;
	margin-top: 20px;
}
#bathpic2 {
	float: right;
	margin-top: 20px;
}
#phone_ticker {

}
#ch_pic1 {
	float: left;
	margin-top: 24px;
}
#ch_pic2 {
	float: right;
	margin-top: 24px;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
